[<text>
<title>u.s. to press for faster japanese, german growth</title>
<author>    by peter torday, reuters</author>
<dateline>    washington, april 6 - </dateline>the u.s. administration, under
congressional pressure to cut the trade deficit, will urge
tokyo and bonn to meet commitments to speed economic growth to
stabilise currencies at wednesday's meetings of leading
industrial nations in washington, monetary sources said.
    the u.s. will also try to develop proposals made at the
1986 tokyo summit for measures to ensure agreements such as the
paris accord are more binding, they said.
    treasury secretary james baker's dual initiatives reflect
u.s. frustration with the two countries for not moving fast
enough to curb their huge trade surpluses, they added.
    japanese finance minister kiichi miyazawa is expected to
bring the outline of an economic stimulus package to the
meeting, which will be attended by west germany, france,
britain, italy and canada as well as the u.s. and japan, the
sources said.
    "the sooner the japanese can announce their intention to
announce a stimulative package,the better it is for japan and
for the exchange markets in general," one of the sources said.
    treasury secretary james baker said the paris agreement, in
which west germany and japan made their commitments, will be
renewed by the industrial countries this week.
    other u.s. officials said a meeting of the group of seven
will be a status report on progress bonn and tokyo have made
setting up stimulus measures.
    the u.s. will tell its partners that it expects a further
substantial budget deficit reduction package to be agreed with
congress this year, the sources said.
    washington would like its economic partners to establish
specific economic policy goals. sharp deviations from the set
objectives would trigger consultations among the countries on
appropriate corrective action, they added.
    the paris accord envisaged surplus countries like japan and
west germany stimulating domestic demand to absorb more imports
and the u.s. cutting its budget deficit, thereby depressing its
demand for imports.
    but the markets are signalling the dollar's floor may be
far below its level at the time the paris agreement was struck,
the sources said.
    monetary sources also said the dollar's recent sharp fall
against the yen reflected the u.s.-japanese dispute over
semi-conductor trade which resulted in u.s. tariffs on certain
japanese electronic goods.
    one of the sources said the dispute has to some extent
soured the atmosphere ahead of the meetings.
    congressional sentiment for protectionist measures, aimed
particularly at japan, has strengthened, the sources said.
 reuter
</text>]